﻿/* BGF Skin */
html,body { margin: 0; padding:0; }

body.bgfPage {
    font-family: Verdana,Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #fff;
    background: #000;
    padding: 10px;
}

.ui-widget {
        font-family: Verdana,Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
    color: #fff;
    background: #000;
    padding: 10px;
}


.bgfPage a, img, object, embed { outline: 0 none; }
.bgfPage img { border: 0; }
.bgfPage form { margin: 0; padding: 0; }
.bgfPage .hide, .snHide { display: none; }
.bgfPage .clear { clear:both; overflow: hidden; font-size: 0; line-height: 0; }
.bgfPage a { color:#ff0; text-decoration: none; font-weight: bold; }
.bgfPage a:hover { text-decoration: underline; }

.snClearfix:after {
  content:".";
  display:block;
  height:0;
  zoom:1;
  clear:both;
  visibility:hidden;
}
.snClearfix {display:inline-block;}
/* Hide from IE Mac \*/
.snClearfix {display:block;}
/* End hide from IE Mac */

/******************/
/* common classes */
/******************/

.more {
    text-align: right;
}
.bgfPage .snPortlet { min-height: 0; }
.bgfPage .snWsActions li { display: inline; padding-right: 10px; }
.bgfPage a.snWsAction { color:#0ff;}

.snSubmit, .bgfSubmit,.snQuickSearch_submit { color:#000; background-color:#ff0; font-weight: bold; border: 3px solid #ff0; }
.snQuickSearch_submit { margin-left: 10px; }

.snPortlet { margin-bottom: 1em; }
.sn-pt-title { font-weight: bold; font-size: 110%; margin-bottom: 0.5em;}

.sn-calendar, .SnCalendarNav { width: 100%; }
.snQueryBuilder .IUControl { padding-bottom: 0.5em; }
.IUControl input, .IUControl select, .IUControl textarea { background: #fff; color:#000; font-size: 100%;}

.bgfBoxContent { float: left; display: inline; margin: 0 0 1em 0;  width: 100%;}
.wt-rotator .main-img {width: 736px !important;}
.highlighted-news {height: 20px;}

ul.bgfSubMenu,
ul.bgfSubMenu ul { margin: 0; padding: 0; list-style: none;}
ul.bgfSubMenu li { margin: 0; padding: 0 0 0 10px; list-style: none; text-transform: uppercase;}
ul.bgfSubMenu li li { text-transform: none;}
ul.bgfSubMenu ul { margin-bottom: 10px;}

h1.snContentTitle { font-size: 150%; }

.bgfContentList h2.bgfContentTitle,
.bgfNewsList h2.bgfContentTitle { margin: 0; }
.bgfNewsList .bgfContentLead { margin: 0 0 1em 0; }


.Lapozas { margin: 1em 0; }
.Lapozas span, .Lapozas a { padding: 0 .2em;}
/** layout **/
#bgfMain { overflow: hidden; padding: 1em 0; }

#bgfLeftCol { float: left; display: inline; width: 19%; padding-right: 1%; border-right: 3px solid #fff; }
#bgfCenterCol { float: left; display: inline; width: 55%; margin: 0 1%; padding: 0 1%; overflow:hidden; }
#bgfRightCol { float: left; display: none; width: 19%; padding-left: 1%; border-left: 3px solid #fff; }

#bgfHeader { overflow: hidden; border-bottom: 3px solid #fff; padding-bottom: 1em; margin-bottom:1em; }
#bgfLogo { font-size: 150%; }

#WhyBGF { margin: 1em 0; padding: 1em 0; border-top: 3px solid #fff; border-bottom: 3px solid #fff; }

#bgfFooter { margin-top: 1em; padding: 10px; border-top: 3px solid #fff;}

#bgfMainMenu { overflow: hidden;}
.MainMenu { float: left; display: inline; font-size: 140%; }
.MainMenu li { display: inline; padding: 0 20px 0 0;}

#bgfQuickSearch { float: right; display: inline; }
#bgfQuickSearch div { display: inline; }

.ui-widget-header {background: none !important; border: none !important;}

.fb {
display: block;
float: left;
width: 120px;
height: 45px;
background: url(../images/facebook_alumini_logo.jpg) no-repeat;
}

.alumni {
display: block;
float: left;
width: 85px;
height: 45px;
background: url(../images/facebook_alumini_logo.jpg) no-repeat -120px 0;
}
ul.image-list {
float: left;
margin-left: 370px;
padding-top: 20px;
}
.image-list li {
float: left;
margin-right: 7px;
margin-bottom: 10px;
min-width: 82px;
list-style: none;
}

.fb-alumni {
height: 45px;
}

.whybgf_text {
font-weight: bold;
}

#systemlogos {
display: block;
margin: 10px auto;
}

.neptun {
display: block;
float: left;
width: 27px;
height: 45px;
background: url(../images/systemlogos.gif) no-repeat;
}

.etr {
display: block;
float: left;
width: 53px;
height: 45px;
background: url(../images/systemlogos.gif) no-repeat -28px 0;
}

.coospace {
display: block;
float: left;
width: 67px;
height: 45px;
background: url(../images/systemlogos.gif) no-repeat -80px 0;
}

.modulo {
display: block;
float: left;
width: 255px;
height: 45px;
background: url(../images/systemlogos.gif) no-repeat -143px 0;
}
.modal {
display: none;
overflow: hidden;
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 9000;
background-color: rgba(219, 229, 234, 0.7);
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  padding: 10px;
  z-index: 1050;
}
.modal-content {
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: none;
  position: absolute;
  width: 500px;
    top: 100px;
    left: 50%;
    margin-left: -250px;
    z-index: 2000;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 10px 19px 10px 20px;
  min-height: 16.53846154px;
  background-color: #ff0;
}
.modal-header .close,
.modal-header .close:hover {
  margin-top: -2px;
  margin-top: 6px;
  width: 10px;
  height: 10px;
  background: url('data:image/png;base64,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') center center no-repeat;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  -khtml-opacity: 1 !important;
  opacity: 1 !important;
  float: right;
  cursor: pointer;
}
.modal-title {
  margin: 0;
  line-height: 1.53846154;
  color: #000;
  font-size: 14px;
}
.modal-body {
  position: relative;
  padding: 20px;
}
.modal-body {
  min-height: 72px;
  height: auto !important;
  height: 72px;
  background-color: #000;
}
.modal-body p,
.modal-body label,
.modal-body h1,
.modal-body h2,
.modal-body h3,
.modal-body h4,
.modal-body h5,
.modal-body h6 {
  text-align: left;
  padding: 0;
  color: #ff0 !important;
}
.sn-iu-label {
display: inline;
float: none;
margin-top: 2px;
margin-bottom: 5px;
padding-right: 20px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #ff0;
}
.sn-iu-label .sn-iu-title {
font-weight: bold;
}
.modal-body input, .modal-body textarea, .modal-body .sn-iu-control {
    width: 99% !important;
    clear: both;
}
#bgfCenterCol .sn-portlet .sn-iu-control input[type='text'], #bgfCenterCol .sn-portlet .sn-iu-control select {
background-color: #dbe5ea;
border: none;
padding: 4px 5px 3px;
margin: 5px 0 20px;
}
    .modal-body input,
    .modal-body textarea,
    .modal-body .sn-iu-control {
        width: 99% !important;
        clear: both;
    }

    .modal-body textarea {
        min-height: 100px;
    }

    .modal-body .sn-buttons input {
        width: auto !important;
        float: right;
    }

.modal-footer {
  margin-top: 25px;
  padding: 19px 0 0;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer:before,
.modal-footer:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.modal-footer:after {
  clear: both;
}
.modal-footer:before,
.modal-footer:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.modal-footer:after {
  clear: both;
}
.modal-footer .btn + .btn {
  margin-left: 12px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
/*.membership p {
    padding: 15px 15px 16px;
    background: #dbe5ea;
    margin: 0 0 1px;
    font-size: 15px;
}
.membership p:last-child {
    background: #dbe5ea url(../images/boxRightAngle.png) right bottom no-repeat;
}*/
.snSectionTitle.member {
    margin-bottom: 4px !important;
}
.modal .sn-error-msg
{
    margin-bottom: 10px;
    color: red;
}

.sn-success-msg {
    margin-bottom: 30px;
}

.modal sn-iu-error
{
    display: none;
}
.sn-form-title
{
    margin: 0; 
    padding: 0;
    border: none !important;
    font-weight: normal;
    font-size: 20px !important;
    word-wrap: break-word;
}


#bgfFooter li {
float: left;
margin-right: 5px;
list-style: none;
}